View Issue Details

IDProjectCategoryLast Update
0021053AI War 2[All Projects] Gameplay IdeaApr 24, 2019 1:20 pm
Reporterwm46Assigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 0.850 The Arrival of Fleets 
Fixed in VersionBETA 0.854 Garbage... Collected! 
Summary0021053: Add automation setting: Planet defense fleets auto-FRD
DescriptionSeems odd that ships like the frigates at the home command station need to be manually put into FRD.
TagsNo tags attached.

Relationships

child of 0021022 assignedx4000Bughunter Various fleet-related ideas (parent). 

Activities

x4000Bughunter

Apr 20, 2019 4:38 pm

administrator   ~0051236

Badger, I assigned this to you because it strikes me as a small thing that would be nice if you wind up with time for it, and it's an area you've done most of the other work in. If you have no time I'll take it, and there doesn't seem to be a rush anyhow.

BadgerBadger

Apr 20, 2019 8:45 pm

manager   ~0051249

I can tackle this, but it will take me a at least littl while (end of the week at earliest)

x4000Bughunter

Apr 22, 2019 11:49 am

administrator   ~0051276

No worries at all on the timing. :)

BadgerBadger

Apr 24, 2019 1:20 pm

manager   ~0051377

Fixed!

Issue History

Date Modified Username Field Change
Apr 18, 2019 10:16 pm wm46 New Issue
Apr 19, 2019 1:23 pm x4000Bughunter Assigned To => x4000Bughunter
Apr 19, 2019 1:23 pm x4000Bughunter Status new => assigned
Apr 20, 2019 4:29 pm x4000Bughunter Relationship added child of 0021022
Apr 20, 2019 4:37 pm x4000Bughunter Assigned To x4000Bughunter => BadgerBadger
Apr 20, 2019 4:38 pm x4000Bughunter Note Added: 0051236
Apr 20, 2019 8:45 pm BadgerBadger Note Added: 0051249
Apr 22, 2019 11:49 am x4000Bughunter Note Added: 0051276
Apr 24, 2019 1:20 pm BadgerBadger Status assigned => resolved
Apr 24, 2019 1:20 pm BadgerBadger Resolution open => fixed
Apr 24, 2019 1:20 pm BadgerBadger Fixed in Version => BETA 0.854 Garbage... Collected!
Apr 24, 2019 1:20 pm BadgerBadger Note Added: 0051377